
	/*页头*/
		#header{height:78px;width:100%; background:#ffffff;position:relative;min-width:1280px;margin:0 auto 0px auto;padding-top:10px;padding-bottom:40px;z-index:1000;}
		/*网站标志*/
		#logo{float:left;width:500px;height:120px;margin-right:0px;}
		/*菜单*/
		#menu{float:left;width:760px;height:157px;}
		#menu ul{float:left;position:relative;padding-top:28px;}
		#menu ul .lines{position:absolute;right:0px;bottom:0px;left:0px;border-bottom:1px solid #014bae;}
		#menu ul li{float:left;line-height:38px;font-size:16px;margin:0px 7px 0px 7px;}
		#menu ul li a{padding-right:8px;padding-left:8px;text-decoration:none;display:block;}
		#menu ul li a:hover{color:#3e76c0;}
		#menu ul .change a{color:#3e76c0;}
		/*联系*/
		#lianxi{float:right;width:90px;height:157px;}
		#lianxi ul{float:left;padding-top:24px;}
		#lianxi ul li{float:left;width:40px;height:40px;position:relative;margin-right:10px;background-color:#272727;}
		#lianxi ul li:last-child{margin-right:0px;}
		#lianxi ul li a{width:40px;height:40px;background-color:#272727;display:block;}
		#lianxi ul li a:hover{background-color:#2a5abe;}
		#lianxi ul li:hover{background-color:#2a5abe;}
		#lianxi ul li i{width:100%;height:100%;display:block;}
		#lianxi ul li .icon_ewm{background:url(../images/icon_ewm.png) no-repeat center center ;}
		#lianxi .ewm{width:180px;height:180px;position:absolute;top:100%;right:0px;box-shadow:0 0 14px rgba(0,0,0,0.2);display:none;}
		#lianxi .ewm img{width:100%;max-width:100%;}
		#lianxi .ewm ._arrow_top{width:0px;height:0px;position:absolute;right:12px;bottom:100%;border:8px solid transparent;border-bottom:8px solid #ffffff;content:"";}
	/*广告*/
	#banner{height:392px;position:relative;width:100%; min-width:1280px;margin:0 auto;background:#333;background:url(../images/bg.jpg) no-repeat center top;}	
	/**/
	#RecommendGame{width:1280px;margin:0 auto;padding-top:22px;padding-bottom:60px;}

	/*页尾*/
	#footer{margin:0 auto;padding-top:90px;padding-bottom:30px;background-color:#272727;}
	#footer dl{float:left;width:313px;line-height:22px;font-size:14px;color:#ffffff;margin-right:43px;margin-bottom:62px;position:relative;}
	#footer dl:hover::after{width:19%;transition:all 0.2s linear;}
	#footer dl::after{position:absolute;height:3px;background-color:#2a5abe;top:100%;left:0px;width:0;content:"";margin-top:20px;}
	#footer dl:nth-of-type(4){width:197px;margin-right:0px;}
	#footer dl dt{color:#cccccc;}
	#footer dl dd{color:#9a9a9a;}
	#footer dl dd p{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display:block;}
	#footer .copyright{line-height:27px;text-align:center;font-size:12px;font-style:italic;color:#474747;display:block;}
	#footer .copyright img{width:235px;height:80px;margin:0 auto;display:block;}
	#footer .copyright a{font-family:'times new roman', times, serif;font-weight:bold;color:#3972b5;font-style:normal}
	/*栏目标题*/
	.PartTitle{height:55px;line-height:55px;font-weight:normal;color:#9a9a9a;margin-bottom:0px;}
	.PartTitle strong{font-size:25px;color:#000000;margin-right:9px;}
	/*列表*/
	.list li{height:28px;line-height:28px;overflow:hidden;font-size:14px;color:#000000;padding-left:37px;background:url(../images/icon_notice.png) no-repeat 9px center;text-overflow:ellipsis;white-space:nowrap;border-bottom:1px dashed #d9d5d6;}
	.list li a{text-decoration:none;}
	.list li a:hover{color:#3e76c0;}
	/*版本*/
	.Version{width:297px;height:374px;position:absolute;color:#ffffff;top:0;left:50%;margin-left:-640px;padding-top:19px;padding-right:42px;padding-left:79px;background:url(../images/banner_text.png) no-repeat left top;}
	.Version h4{line-height:60px;text-align:left;font-size:24px;margin-bottom:18px;padding-left:26px;}
	.Version h4 a{color:#fff!important;text-decoration:none;transition:all 0.2s linear;}
	.Version h4 a:hover{color:#2a5abe!important;transform:translatex(10px);}
	.Version p{text-align:left;color:#cccccc;margin-bottom:18px;font-size:13px;}
	.Version ._btn_go{width:178px;height:40px;line-height:40px;text-align:right;font-size:16px;color:#f5f5f5;margin-top:68px;margin-left:4px;padding-right:31px;padding-left:31px;background-color:#2a5abe;text-decoration:none;display:block;}
	.Version ._btn_go:hover{color:#3e76c0;background-color:#f5f5f5;}
	.Version ._btn_go .icon_more{float:left;width:14px;height:40px;background:url(../images/icon_more.png) no-repeat left center;}
	.Version ._btn_go:hover .icon_more{background-position:right center;}
	/*游戏*/
	.games{float:left;width:384px;height:414px;position:relative;overflow:hidden;margin-right:20px;margin-bottom:28px;padding:12px;background-color:#ffffff;border:1px solid #2a5abe;transition:all 0.2s linear;}
	.gamess{float:left;width:384px;height:414px;position:relative;overflow:hidden;margin-right:20px;margin-bottom:28px;padding:12px;background-color:#ffffff;border:1px solid #2a5abe;transition:all 0.2s linear;}
	.games .border_top,.games .border_right,.games .border_bottom,.games .border_left{background-color:#fff;}
	.games .border_top,.games .border_bottom{height:3px;}
	.games .border_right,.games .border_left{width:3px;}
	.games.hover_games{box-shadow:8px 8px 16px rgba(0,0,0,0.2);}
	.games .photo{width:384px;height:228px;position:relative;margin-bottom:15px;background:#000;}
	.games .photo .btn_go{width:70px;text-align:center;position:absolute;font-size:14px;color:#fff;right:-110px;bottom:0px;padding:10px;background-color:#2a5abe;z-index:1500;}
	.games .photo img{width:100%;height:100%;}
	.games .photo .spe_safe_icon{position: absolute; top: 8px; left: 8px; width: auto; line-height: 16px; background: linear-gradient(0deg,rgba(112,58,7,0.8) 0%, rgba(146,80,12,0.8) 100%); filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#703A07, endColorstr=#92500C); border-radius: 3px; font-size: 14px; padding: 2px 0; font-family: AlibabaPuHuiTiM, AlibabaPuHuiTiM-Regular; text-align: center; color: #ffffff;}
	.games h4{height:40px;line-height:40px;overflow:hidden;font-size:15px;font-weight:normal;color:#000000;background:url(../images/icon_pc.png) no-repeat left center;}
	.games h4 a{overflow:hidden;color:#000000;margin-left:52px;text-decoration:none;text-overflow:ellipsis;white-space:nowrap;display:block;}
	.games h4 a:hover{color:#3e76c0;}
	.games ._btn_go{float:right;height:23px;line-height:23px;text-align:center;overflow:hidden;font-size:14px;color:#ffffff;max-width:64px;margin-top:8px;margin-left:8px;padding-right:15px;padding-left:15px;background-color:#2a5abe;text-decoration:none;border:1px solid #2a5abe;}
	.games ._btn_go:hover{color:#3e76c0;background-color:#ffffff;}
	.games .list{clear:both;overflow:hidden;padding-top:25px;}

/* 品牌专区*/
.footer{width:100%;background:#282928;padding:30px 0px;position:relative;}
.coinfo-logo{padding-top:0px;}
.coinfo{width:100%;margin-top:35px;position:relative;}
.main{width:1200px;margin:0 auto;position: relative;}
.fl{float:left;}
.fr{float:right;}
.coinfo-logo{padding-top:0px;}
.coinfo{width:100%;margin-top:35px;position:relative;}
.info{width:524px;margin:0 20px;}
.info p{font-size:12px;    color: #666;float:left;width:100%;    line-height: 25px;}
.info a{    color: #666;float:left;}
.info i{float:left;color:#464646;    padding: 0 12px;}
.info-bt{margin-bottom:8px;}
/*.legal-list{position:absolute;top:20px;right:0;overflow:hidden}*/
.legal-list a{font-size:12px;width:auto;height:30px;line-height:15px;padding:10px 15px 10px 48px;-webkit-border-radius:23px;border-radius:23px;overflow:hidden;color:#666;margin-left:10px;float:left;background:#3B3B3B url(../images/legal.png) no-repeat}
.legal-list .legal-1,.legal-list a:hover.legal-1{ background-position:9px 9px;}
.legal-list .legal-2,.legal-list a:hover.legal-2{background-position:-121px 9px;}
.legal-list .legal-3,.legal-list a:hover.legal-3{background-position:-250px 9px;}
.legal-list .legal-4,.legal-list a:hover.legal-4{background-position:-350px 9px;}
.legal-list a:hover{color:#797979;background:#404040 url(../images/legal.png) no-repeat;}





	


	
